imie = "Adam"
lista = [3, 4, 6]

def wypisz():
    imie = "Piotr"
    inna_lista = lista
    jeszcze_inna_lista = lista.copy()
    lista.append("Co to?")
    print(f"Hej - {imie} - {lista=} - {inna_lista}")

wypisz()
print(f"Witaj - {imie} - {lista=}")